GatherMate_Sharing

Database sharing module for GatherMate and GatherMate2

You must login to post a comment. Don't have an account? Register to get one!

  • 5 comments
  • Avatar of jasonmccarthy jasonmccarthy Jul 18, 2011 at 11:05 UTC - 0 likes

    Hi Can any one tell me how to use this with GM 2 thanks

  • Avatar of gOOvER gOOvER Feb 01, 2011 at 07:52 UTC - 0 likes

    @Fred7. i have the same Problem and my Bugreport about that was closed. Please fix this. I don't want to install GM1 + 2 ;)

  • Avatar of Fred7 Fred7 Jan 05, 2011 at 00:08 UTC - 0 likes

    I think the curse updater has dependencies wrong for this or something.

    With this, gm2 and gm2data installed, when it found an update for this, it also installed the old gm. When i started wow i got the dont use gathermate, its old, message.

  • Avatar of spring64783 spring64783 Oct 22, 2010 at 07:29 UTC - 0 likes

    Can add Localization for GatherMate_Sharing-zhTW.lua

  • Avatar of Ackis Ackis Oct 04, 2008 at 06:35 UTC - 0 likes

    BFAK:Ackis,90710388,2f62cbb4c100385c86df0c1418f5ac5a2cb1a2bc3f2a18f13291792dbb3a1480

  • 5 comments

Facts

Date created
Sep 16, 2008
Category
Last update
Oct 19, 2014
Development stage
Release
Language
  • enUS
License
All Rights Reserved
Curse link
GatherMate_Sharing
Downloads
418,187
Recent files
  • R: v1.8 for 6.0.2 Oct 19, 2014
  • A: r97 for 6.0.2 Oct 19, 2014
  • A: r96 for 6.0.2 Oct 14, 2014
  • A: r95 for 5.0.5 Oct 03, 2012
  • R: v1.7 for 5.0.5 Oct 03, 2012

Authors

Relationships

Required dependency
GatherMate2
Embedded library
Ace3